dEdNd
Participant
Post count: 8

1.9.1 is a no go. It can’t detect my Sega controllers. I also can’t update anything because of errors about things not found. This little board was neat at first, but rapidly starting to lose its charm.